<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】账户开设成功
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您注册iWallet账户！

		您的账户号码为：
		iWallet账号： __ELEMENT01__

		请通过下方地址登录使用您的账户：

		登录地址：https://secure.__ELEMENT_DOMAIN__/sc/login 
		登录名: 您的邮箱地址
		密码: 您自行设置的密码

		如果您无法登录账户，请重新设置您的密码。

		如您有任何问题或需求，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>